Bug 473133 - A broken image makes GNOME/Nautilus crashes
A broken image makes GNOME/Nautilus crashes
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-26 12:47 EST by Aznar
Modified: 2015-03-03 17:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-17 00:01:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aznar 2008-11-26 12:47:07 EST
Description of problem:
When I try to view an image, I didn't know it was a broken file at that moment, Nautilus crashed. I couldn't also umount the partition and the copy wasn't able to resume.

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1. Try to read a broken image 
2. Wait a little
3. Try to do something else related to Nautlus
  
Actual results:
Nautilus crashs, can't access any more to the external drive where the image file is?

Expected results:
I should have at least an error message and not the all system down.


Additional info: I would like to give you the broken image, but it is very difficult actually, can't copy it, Firefox can't read the folder where is the image, if you have idea how I could share it to you...
Comment 1 Matthias Clasen 2009-01-17 00:01:44 EST
Not much we can do without the image, unfortunately.

Note You need to log in before you can comment on or make changes to this bug.